prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_crc_cpu_detect
Description: Abseil crc_cpu_detect library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_optional = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_crc_cpu_detect 
Cflags: -I${includedir} -DNOMINMAX
